MonoMac 0.0.0.0 System.Enum Status return from the SecKeyChain operations.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode Failure to allocate memory.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode Authentication failed.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode To be added.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode The item is duplicated.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode Duplicated key chain.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode To be added.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode The keychain provided is invalid.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode The item was not found.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode The keychain specified does not exist.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode To be added.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode Invalid or incomplete parameters passed.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode The keychain is read only.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode Success, there was no error.
- Field
  0.0.0.0
  MonoMac.Security.SecStatusCode The specified feature is not implemented.